# Flour

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 20 Denarii |
| Selling Price | 8 Denarii |
| Available From | Plebeians, Mercators |

## Production

**Produced By:**
- Donkey Mill (Albion)
- Grain Mill (Latium)

## Usage

**Required By:**
- Bakery (Albion)
- Bakery (Latium)

## Notes

Flour is an intermediate product milled from wheat. It serves as the key input for bakeries to produce bread.
